Subject: Re: [git patches] net driver fixes

From: Jeff Garzik <[email-masked]>
Date: Tue, 23 Jan 2007 16:30:14 -0500

Auke Kok wrote:
> Jeff Garzik wrote:
>> Auke Kok wrote:
>>> Jeff Garzik wrote:
>>>> Please pull from 'upstream-linus' branch of
>>>> master.kernel.org:/pub/scm/linux/kernel/git/jgarzik/netdev-2.6.git 
>>>> upstream-linus
>>>
>>> Jeff,
>>>
>>> is there a reason that you didn't pull the e1000 tree from us? I send 
>>> you all the information 5 days ago, WITH the changes that you requested.
>>
>> I did pull the tree.  The fixes were far more than just obvious 
>> one-liners, so they got pulled into #upstream.
> 
> Forgive me for not seeing the 'pulled' message! I still don't see them 
> in your tree on kernel.org either. Is it just slow again?

hrm, no, at the time of your message everything has been mirrored out. 
So, WYSIWYG.

I ACK'd your latest update of the patch series, so resend the pull info 
and I'll pull.  Sorry about that.

	Jeff